/*
 Theme Name:     System Store Solutions
 Author:         Gavin Preece - Orangdrop Design
 Author URI:     https://www.orangedrop.co.uk/
 Template:       Divi
 Version:        1.0.0
*/
/* General styles 
------------------------------------------------------- */
body {
font-family:'Poppins',Helvetica,Arial,Lucida,sans-serif;
}

#logo {
    max-height: 94%; 
}
 
blockquote { 
    border-color: #FFBA5A !important;
}

#et_top_search {
    display: none;
}

/* Image Hover States ----------------------------------------------------------------------------------*/
.h-service-wrap h3 {
top: 50%;
position: absolute;
left: 0;
right: 0;
margin-left: auto;
margin-right: auto;
width: 100%;

}

/* Header -----------------------------------------------------------------------------------------*/

#main-header {
  padding: 2em 0em;
}
h1 {
    color:#000!important;
}

/* Navigation */
#main-header .current_page_item {
	border-bottom:4px solid #FF4200;
}
#top-menu li {
padding:0px 15px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
	padding-bottom: 20px !important;
}
.et_slide_in_menu_container .et_mobile_menu > .menu-item-has-children > a {
  font-weight: inherit;
}
/* Footer -------------------------------------------------------- */

#footer-bottom {

    color: #FFF !important;
    padding: 2em 1em 1em 1em;
}

/* Homepage -------------------------------------------------------- */

.h-service-exc {
  padding: 1em 0em 2em 0em;
  min-height: 165px;
}
 .h-service-title {
  padding: 1em 0em;
}
.h-service-wrap {
  text-align: center;
}
.et_pb_slides .et_pb_slide_title {
  pointer-events: none;
}
/* Fat Footer -----------------------------------------------------------------------------------------*/
.address-cont {
    font-size: 0.9rem;
    color:#FFF;
    line-height: 1.4;
}
.address-cont strong {
    color:#FFF;
}
.address-cont a {
color: #000;
    border-bottom:1px dashed;
}
/*.address-cont a:hover {
color:  hsla(0,0%,100%,.7);
}*/
.address-cont i{
    color:#FFF;
      position: relative;
  top: 0px;
  margin-right: 10px;
}
.add-lower {
margin-left:20px;
        color: #FFF;
}
.add-cont-upper {
overflow:hidden;
border-top:10px solid #eee;
padding-top:30px;
border-bottom:10px solid #eee;
padding-bottom:20px;
}
.address-cont img {
    max-width: 50%;
    padding-bottom:1em;
}
#footer-widgets .footer-widget li a {
    color:#FFF;
    border-bottom:1px dashed;
}
.widgettitle {
    font-size: 2rem !important;
    border-bottom: 1px solid;
    margin-bottom: 1em;
}
#menu-footer-navigation .menu-item  {
    font-size:1.2rem!important;
}
.et_pb_bg_layout_light .et_pb_widget li a {
    color: #000;
}
.entry-content ul {
    color:#000;
}
#main-footer .title {
border-bottom: 1px solid;
margin-bottom: 1em;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
  margin-bottom: 5.539%!important;
  width:100%;
}
/*#main-footer .menu-item:after {
	content:"\f061";
	font-family: "Font Awesome 6 Duotone";
} */
/* Gravity forms ----------------------------------------------------------------------------------- */

#gform_wrapper_1 .et_pb_button {
  padding: 1em;
  display:inline-block;
  width: 100% !important;
  text-align:center;
}
#gform_wrapper_1 .et_pb_button:hover {
	cursor: pointer;
}

#gform_wrapper_2 .et_pb_button {
  padding: 1em;
  display:inline-block;
  width: 100% !important;
  text-align:center;
}
#gform_wrapper_2 .et_pb_button:hover {
  cursor: pointer;
}
.h-service-wrap .et_pb_button {
  padding: 1em;
  display:inline-block;
  width: 100% !important;
  text-align:center;
}
.h-service-wrap .et_pb_button:hover {
	cursor: pointer;
	  padding: 1em;
}
.et_pb_button:hover {
	background-color:#364C96;
}
.sss-notification {
border: solid 2px;
padding: 2.5em 1em 4em 1em;
text-align: center;
font-weight: bold;
background-color: #FFF;
}
#gform_wrapper_3 .et_pb_button {
  padding: 1em;
  display:inline-block;
  width: 100% !important;
  text-align:center;
}
#gform_wrapper_3 .et_pb_button:hover {
	cursor: pointer;
}

/* Form responders : 1,2,3 --------------------------*/
#gform_confirmation_message_1 {
  border: solid;
  text-align: center;
  padding: 4em 2em;
}
#gform_confirmation_message_2 {
  border: solid;
  text-align: center;
  padding: 4em 2em;
}
#gform_confirmation_message_3 {
  border: solid;
  text-align: center;
  padding: 4em 2em;
}
/* Team members ----------------------------------------------------------------------------------*/

.team-member-wrap {
  background-color: #FFF;
  text-align:center;
  margin-bottom:2em;
overflow:hidden;
  font-size:0.8rem;
}
.team-member-detail {
	  min-height: 155px;
}
.team-name {
	padding-top:1em;
}
.team-member-detail {
	padding-bottom:2.5em;
	height:100%;
}
.team-position {
	font-style:italic;
	color:#0f73b9;
}
.team-email i {
	color:#364c96;
	margin-right:0.4em;
}
/* Small Footer ----------------------------------------------------------------------------------*/

#footer-info a {
    color:orange;
}
.home .entry-title {
    line-height: 1.3;
}
.foot-left {
	float:left;
}
.foot-right {
	float:right;

	text-align:right;
}
#footer-info {
	width:100%;
}

/* Primary contact ----------------------------------------------------------------------------------*/
.primary-contact {
    max-width:80%;
    display:block;
    margin:0px auto;
    border:solid 3px;
    padding:2em;
}
/* Reporting Form ----------------------------------------------------------------------------------*/
.file-report-form {
    border:5px solid #000;
    padding:2em;
    background-color:#FFF;
}
.form-notification {
    text-align: center;
}
.form-notification a {
    border-bottom:1px dashed;
}
#gfield_consent_description_5_24 a {
    border-bottom: 1px dashed;
}

/* Post Single ----------------------------------------------------------------------------------*/
.et_pb_pagebuilder_layout.single.et_full_width_page:not(.et-tb-has-body) .et_post_meta_wrapper {
    background-color:#ffd201;
    width: 100%;
    max-width: 100%;
    margin: auto;
    padding-top: 4%;
    text-align: center;
    color: #000;
}
#left-area .post-meta {
    font-size: 14px;
    padding-bottom: 4%;
}
#left-area {
    padding-bottom:0px!important;
}
.et_pb_pagebuilder_layout.single.et_full_width_page:not(.et-tb-has-body) #main-content .et_pb_row {
  width: 100%!important;
}

/* case study single ----------------------------------------------------------------------------------*/

.casestudy-inner {
  width: 100%;
}
/* Storage single ----------------------------------------------------------------------------------*/

.single-storage-product {
  width: 100%;
}
.type-storage-product #main-footer {
  margin-top: -2em!important;
}
/* Racking single ----------------------------------------------------------------------------------*/

.single-racking-product {
  width: 100%;
}


/* Single Industry Template -----------------------------------------------------------------------------------------*/

.industry-single-inner {
  width: 100%;
}

.single-case_study .et_post_meta_wrapper{
    display: none !important;
}


/* Posts single ---------------------------------------------------------------------------------*/
.single .et_post_meta_wrapper {
  display: none;
}

.single .et_pb_pagebuilder_layout.single.et_full_width_page:not(.et-tb-has-body) #main-content .et_pb_row {
  width:100%;
}
.single .et_pb_module.et_pb_code.et_pb_code_0 {
  margin-bottom: -6.1em !important;
}
.single.container  {
	padding-left:0px;
	padding-right:0px;
}
.single svg {
  background-color: #364C96;
}
/* Mobile Menu ---------------------------------------------------------------------------------*/
.mobile_menu_bar::before, .mobile_menu_bar::after, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
    color: #000;
}
.et_mobile_menu {
    border-top: 3px solid #000;
margin-top:0.8em}

/* 404-----------------------------------------------------------------------------------------*/

.error404 #main-content .container, .error404 #content-area, .error404 #left-area {
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
}

.error404 #sidebar {
 display: none;
}

.error404 .et_pb_post:last-child {
margin-bottom: 0;
}
.error404 div.et_pb_section.et_pb_section_0 {
    margin-top:-1em;
}
.error404 #main-content .container:before {
width:0;
}
.error404 .et_pb_widget_area_right { border-left:0 !important; }

.error404 .et_pb_widget_area_left { border-right:0 !important; }

/* Menu Amends ----------------------- */

.mobile_menu_bar::before {
	font-size:40px;
	color:#364C96;
}

/* ---------------------------------------------- The Custoizer -----------------------------------------------*/
/* Top Header ------------------------------------------------------------------------------------------------*/
#top-header .et-social-icons { float:right !important; }
#top-header #et-info { width: 100%; }

.et_pb_section.et_pb_section_8.et_section_regular .et_pb_row {
  width: 100%;
  max-width: 100%;
}

/* fix the Custom Post Type Layout */
/* Remove sidebar */
#sidebar {
	display:none;
}

/* Remove thin line */
#main-content .container:before {
	background: none;
}

/* Make content 100% width */
@media (min-width: 981px){
#left-area {
	width: 100%;
	padding-right: 0px !important;
}}
/* Case Study single */
.single-case-study #main-content .container {
  max-width: 100%;
	width:100%;
	padding-top:0px!important;
	padding-right: 0px!important;
padding-left: 0px!important;
}
.single-case-study .et_post_meta_wrapper {
  display: none;
}
/* Storage single */
.single-storage-product #main-content .container {
  max-width: 100%;
	width:100%;
	padding-top:0px!important;
	padding-right: 0px!important;
padding-left: 0px!important;
}
.single-storage-product .et_post_meta_wrapper {
  display: none;
}
/* Racking single */
.single-racking-product #main-content .container {
  max-width: 100%;
	width:100%;
	padding-top:0px!important;
	padding-right: 0px!important;
padding-left: 0px!important;
}
.single-racking-product .et_post_meta_wrapper {
  display: none;
}
/* Search Page Storage -----------------------------------------------------------*/
.storage-search-wrap {
  background-color: #efefef;
	color:#000;
	padding:2.8em 2em 0em 2em;
	margin-bottom:2em;
}
.storage-search-wrap h3 {
	color:#000;
}
.facetwp-dropdown {
  width: 100%;
  padding: 1em;
}
.col-md-6.choose-text {
padding-bottom:3em;
}
.col-md-6.search-dropdown {
  padding-top: 1.3em;
}
  .facetwp-facet.facetwp-facet-pagination.facetwp-type-pager {
  padding: 2em 2em 0em 2em;
  text-align:center;
}
.facetwp-page {
  background-color: #364C96;
  color: #FFF;
  padding: 0.3em 0.8em 0.3em 0.8em!important;
}
.facetwp-page:hover {
  background-color: #FF4200;
}
.facetwp-pager a:hover, a:focus {
color:#FFF;
text-decoration: none;
  }
  .facetwp-page.active {
     background-color: #FF4200;
  }
.facetwp-facet.facetwp-facet-pagination_storage.facetwp-type-pager {
  display: block;
  margin: 0px auto;
  align-content: center;
  text-align: center;
}
.pagination-wrap {
	margin-top:4em;
	padding:0.5em 1em;
}

/* Tem member small addition for moving to the How we work page */
.team-member-detail {
  padding-bottom: 1em;
  height: 100%;
  margin-top: -0.67em;
  padding-top: 2em;
	background-color:#efefef;
}


/* Add additional Social Icon ----------------------------------------------- */
.et-social-linkedin a.icon:before {
content: "\E09D";
}
/* Footer Social Amends */
#main-footer .footer-widget .et-social-icons {
float:left;
  margin-top:1em;
}
#main-footer .footer-widget .et-social-icons ul li:before {
border-style: none!important;
}
.footer-widget #block-11 li::before {
  display:none;
}
.footer-widget #block-11 li {
  padding-left:0px;
}
.footer-widget #block-11 a {
  border-bottom:none!important;
}

/* Required mobile first fixes ------------------------ */
	.h-service-wrap {
  margin-bottom:2em;
}
.home .h-study-wrap {
  max-width: 65%;
  display: block;
  margin: 0px auto;
}
.h-logo-mark-wrap img {
	display:block;
	margin:0px auto;
}
#main-content {
  margin-top: 0em !important;
}
.foot-right {
  float: none;
  text-align: center;
}
.home .et_pb_row_8.et_pb_row {
  padding-top: 5em !important;
  padding-bottom: 1em !important;
	}

.slide-title {
  font-size: 2rem!important;
  font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 600;
}

/* Main content Div fix ------------- */
#main-content {
  margin-top: 0em;
}
@media (min-width: 40.0rem) { 
#main-content {
  margin-top: 4em !important;
}
	.h-service-wrap {
  margin-bottom:0em;
}
	.home .h-study-wrap {
  min-width: 100%;
}
	.foot-right {
  float: right;
  text-align: right;
}
	.home .et_pb_row_8.et_pb_row {
  padding-top: 5em !important;
  padding-bottom: 7em !important;
	}
.slide-title {
  font-size: 3rem!important;
  font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 600;
}
  }

  /* ---------------------------------------------- End Customiser --------------------------------*/

/* Media Queries ----------------------- */
@media (min-width: 40.0rem) { 
  /* Industries Single Template */
.single-industry #content {
  margin-top: 4em;
}
.single-storage-product #main-content {
  margin-top: 4em!important;
}

  }




/* Fix the divi overspill ----------------------- */

html, body {
  overflow-x: hidden!important;
}
body {
  position: relative!important;
}

.home a:where(:not(.wp-element-button)) {
  text-decoration: none!important;
}